9.04 藍芽滑䑕 [論壇 - 新手村]


正在瀏覽:   1 名遊客


 到底部   前一個主題   下一個主題  [無發表權] 請登錄或者註冊



9.04 藍芽滑䑕
會員三級
註冊日期:
2007/9/11 6:49
所屬群組:
已註冊使用者
等級: 13
HP : 0 / 324
MP : 74 / 13070
EXP: 96
離線
請教一下,我拿到一支藍芽滑䑕,可是要安裝 bluze-compat 卻說沒有這個套件,無法使用 hidd 這個指令..還是有人知道9.04下如何驅動嗎!

2009/11/14 15:43
應用擴展 工具箱
回覆: 9.04 藍芽滑䑕
管理員
註冊日期:
2006/6/9 20:09
來自 草木叢生之所
所屬群組:
網站管理員
已註冊使用者
等級: 23
HP : 0 / 568
MP : 227 / 24995
EXP: 75
離線
請點這裡安裝 bluez-compat,然後使用 sudo hidd --search 來使用藍牙滑鼠。

2009/11/14 19:24
~^_^~...快樂用 GNU/Linux 中...
應用擴展 工具箱
回覆: 9.04 藍芽滑䑕
會員三級
註冊日期:
2007/9/11 6:49
所屬群組:
已註冊使用者
等級: 13
HP : 0 / 324
MP : 74 / 13070
EXP: 96
離線
謝謝大大。。奇怪這個套件怎會到了9.04就失蹤??

2009/11/14 21:11
應用擴展 工具箱


 [無發表權] 請登錄或者註冊


可以查看帖子.
不可發帖.
不可回覆.
不可編輯自己的帖子.
不可刪除自己的帖子.
不可發起投票調查.
不可在投票調查中投票.
不可上傳附件.
不可不經審核直接發帖.